
Audacious - Feature #708

Register Audacious for auto-play of audio CDs

February 28, 2017 21:51 - youpla boum

Status: Rejected Start date: February 28, 2017

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: win32 Estimated time: 0.00 hour

Target version:    

Affects version: 3.8.2   

Description

After the installation of Audacious 3.8.2 in Windows 7 x64, it can't be selected to play CDs automatically upon insertion. Other

installed programs, like VLC, show up correctly in the list.

History

#1 - March 01, 2017 03:40 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from Audacious doesn't show up in the auto play menu of Windows 7 to Register Audacious for auto-play of audio CDs

- Category set to win32

We do not intend to support this.  Not a bug.

#2 - April 14, 2020 14:51 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
